@charset "UTF-8";

/*共通部分*/
html {
    font-size: 100%;
}
body {
    font-family:"Yu Gothic Medium","游ゴシック Medium", "YuGothic","游ゴシック体","ヒラギノ角ゴ Pro W3",sans-serif;
    line-height: 1.7;
    color: #432;
}
header{
    background-color: #FFE4EF;
}

/*home*/
.home_b{
    background-color: rgb(224, 58, 58);
}
.h_1{
    background-color: #000;
    color: yellow;
}
.h_2{
    padding-top: 108px;
    font-size: 40px;
}

.home_m{
    text-align: center;
}

label.ch1{
    font-size: 250%; 
}

.mr1{
    margin-top: 150px;
}

#nextb {
    font-size: 1.5rem;
    border: 2px solid #000;
    background-color: yellow;
    border-radius: 5px;
    padding: 18px 32px;
    display: inline-block;
}

#nextb:disabled {
    background-color: rgb(208, 208, 149);
    border-color: rgb(208, 208, 149);
    cursor: not-allowed;
}
.mr2{
    margin-top: 180px;
}



.footer1{
    background: yellow;
    text-align: center;
    padding: 20px 0;
}
.footer1 p{
    color: black;
    font-size: 1.5rem;
}
.footer1 a{
    text-decoration: none;
    color: black;
}

.size1{
    font-size: 0.8rem;
}

/*分割*/
.division{
    display: grid;
    grid-template-columns: 18% 82%;
    height: 100vh;
}

aside{
    background-color: #F7F6D3;
}
main{
    background-color: #B8DB80;
}
/*aside共通部分*/
.td1{
    width: 10px;
}

.color1{
    color: #ff0000;
}
.color2{
    color: #ff8800;
}
.color3{
    color: #eeff00;
}
.color4{
    color: #00ff08;
}
.color5{
    color: #00ffe1;
}
.color6{
    color: #001aff;
}
.color7{
    color: #a200ff;
}
.color8{
    color: #F7F6D3;
    text-decoration: none;
}

.li_1{
    margin-left: 20px;
    margin-bottom: 20px;
    list-style: none;
}

a.link1{
    text-decoration: none;
}
a.link1:link{
    color:blue;
}
a.link1:visited{
    color:blue;
}

/*top*/
.h_3{
    text-align: center;
    padding-bottom: 40px;
}
.top1{
    color: #001aff;
    text-decoration: none;
}

/*spiki*/
.private_body{
    display: flex;
    justify-content: space-around;
    overflow-x: auto;
}

.spikig{
    width: 500px;
}
.spiki{
    margin:0 auto;
    background-size: contain;
    
}